

body {
	margin: ;
	padding: 0;
	background: #ffffff url(../images/background/burlap.jpg);
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

h1, h2, h3,  {
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #000000;
}

h2 { font-size: 24px; }
h3 { font-size: 18px; }

 h4 {
	margin: 0;
	padding: 0;
	text-transform: ;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #000000;
}

h4 { font-size: 18px; }

p, ol, ul {
	line-height: 20px;
}

a {
	color: #000000;
}

a:hover {
	text-decoration: none;
}

.image {
	float: left;
	margin: 4px solid #000000;
}

.byline 	margin: 0;{

	padding: 0 0 0 0px;
	background: #645B43;
	font-size: 9px;
}

/* Header */

#header {
	width: 950px;
	height: 110px;
	margin:  auto;
	background: url(../images/img2.jpg);
	border: 0px solid #000000;
}

#header h1 {
	float: left;
	padding: 40px 0 0 20px;
	text-transform: uppercase;
	font-size: 36px;
	color: #ACA283;
}

#header h2 {
	float: right;
	padding: 95px 5px 0 0;
	font-size: 11px;
}

#header a {
	text-transform: uppercase;
	text-decoration: none;
	font-size: 11px;
	color: #ACA283;
}

/* Menu */

#menu {
	width: 950px;
	height: 32px;
	margin: auto;
	border: 0px solid #000000;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	display: BLOCK;
	float: left;
	width: 135.7px;
	height: 28px;
	padding: 4px 0 0 0;
	background: url(../images/background/img3.gif);
	text-decoration: none;
	text-align: center;
	font-weight: bold;
	color: #FFFFFF;
}

#menu a:hover, #menu .active a {
	background: url(../images/background/img4.gif);
	color: #FFFFFF;
}

/* Content */

#content {
	width: 950px;
	 
	margin: 0 auto;
	background: #EBE8E1 url(../images/background/img5.gif) repeat-y;
	border: 0px solid #000000;
}

#colOne {
	float: left;
	width: 166px;
	padding: 20px;
}

#colOne h3 {
	margin: 5px 0 10px 0;
	color: #786E3f;
}

#colOne ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#colOne a {
	color: #ffffff;
}

#colTwo {
	float: right;
	width: 690px;
	padding: 20px;
}

/* Footer */

#footer {
	width: 950px;
	margin: 0 auto;
	background: #2f3327;
}

#footer p {
	margin: 0;
	padding: 4px 0 0 0;
	
	text-align: center;
	font-size: 9px;
	color: #ffffff;
}

